.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    position: relative;
    width: 200px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel li .code {
    color: #fff;
}

.jcarousel li p {
    margin: 0 0 0 0;
	background: rgba(255, 255, 255, 0.8);
}


.jcarousel .item {
	position: relative;
	max-height: 100vh;
}

.jcarousel .item.timeline img {
	margin: 0 10px 0 0;
}

@media screen and (min-width: 768px) {
	.jcarousel .item .overlay {
		position: absolute;
		top: 0px;
		width: 100%;
		height: 100vh;
		background: #000;
		opacity: 0.6;
		transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out;
	}
}

@media screen and (max-width: 1350px) {
	.jcarousel .media-heading { clear: both; }
}

.jcarousel .item.active .overlay {
	opacity: 0;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 40%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}

.jcarousel-control-prev i,
.jcarousel-control-next i {
	background: #dd1d1d;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	padding: 0 0 0 0;
}

@media (max-width: 768px) {
	.jcarousel-control-prev i,
	.jcarousel-control-next i {
		width: 30px;
		height: 30px;
		font-size: 2em !important;
		line-height: 30px !important; 
	}
}

.jcarousel-control-prev .fa-5x,
.jcarousel-control-next .fa-5x { font-size: 4em; font-weight: 100; }

.jcarousel-control-prev {
    left: 1%;
}

.jcarousel-control-next {
    right: 5%;
}

a.jcarousel-control-prev:hover,
a.jcarousel-control-prev:focus,
a.jcarousel-control-next:hover,
a.jcarousel-control-next:focus {
color: #eee;
}